{pkgs, ...}: {
  programs.home-manager.enable = true;
  home.username = "mrflos";
  home.homeDirectory = "/home/mrflos";

  imports = [../../users/mrflos-home-manager.nix];

  home.packages = with pkgs; let
    php84 = pkgs.php84.buildEnv {
      extraConfig = ''
        memory_limit = 1G
        max_input_vars = 100000
        max_multipart_body_parts = 100000
      '';
    };
  in [
    ansible
    atuin
    bat
    btop
    cargo
    catnip
    cmatrix
    coreutils
    curl
    dnsutils
    emacs-nox
    eslint_d
    fd
    findutils
    fzf
    gnugrep
    gnumake
    gnupg
    imagemagick
    jq
    git
    glances
    gopass
    gopass-jsonapi
    htop
    lazygit
    lsd
    magic-wormhole
    mc
    micro
    mosh
    neofetch
    nixd
    neovim
    ollama
    pandoc
    pciutils
    pinentry-all
    presenterm
    ripgrep
    rustc
    slides
    starship
    stylua
    syncthing
    thunderbird
    tmux
    tokei
    tree
    unzip
    usbutils
    wget
    whois
    wl-clipboard
    wirelesstools
    yazi
    yt-dlp
    zellij
    zoxide
    zsh-autosuggestions

    # dev tools
    dart-sass
    docker-compose
    eris-go
    gcc
    go
    nixfmt-rfc-style
    lua
    lua-language-server
    luarocks
    nixpkgs-fmt
    nixos-generators
    nodejs
    nodePackages.eslint
    nodePackages.prettier
    php84
    php84Packages.composer
    python3
    python311Packages.virtualenv
    stylelint
    symfony-cli
    tcl-9_0
    #    tk-9_0
    tree-sitter
    virt-manager
    wireguard-tools
    yarn
    zig

    # image optimizers
    image_optim
    nodePackages.svgo
    jpegoptim
    optipng
    pngquant
    gifsicle
    libwebp

    # fonts
    inter
    #nerd-fonts.iosevka
    nerd-fonts.iosevka-term
  ];
  fonts.fontconfig.enable = true;
}
